/********************/

.form-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/drop.png) no-repeat right 5px center;
    background-size: 18px;
    cursor: pointer;
}

.user-txt {
    color: #266990;
    font-weight: 500 !important;
}

.verify-div {
    display: flex;
    float: right;
}

.verify-txt {
    margin-right: -70px;
    color: #19608a;
    font-weight: 500 !important;
    display: initial;
}

.verifired-btn {
    background: #3f8a40;
    padding: 8px 20px;
    color: #FFF;
    font-weight: 500;
    font-size: 16px;
    border: solid 2px #3f8a40;
    float: right;
    border-radius: 6px;
    margin-left: 85px;
}

.verifired-btn:hover {
    background: #3f8a40;
    color: #FFF !important;
    border: solid 2px #3f8a40;
}

.unverifired-btn {
    background: #fa312b;
    padding: 8px 20px;
    color: #FFF;
    font-weight: 500;
    font-size: 16px;
    border: solid 2px #e7e7e7;
    float: right;
    border-radius: 6px;
    margin-left: 85px;
}

.unverifired-btn:hover {
    background: #fa312b;
    color: #FFF;
    border: solid 2px #e7e7e7;
}

.chng-password-div {
    display: flex;
    float: right;
    margin-top: 10px;
}

.password-txt {
    margin-right: -64px;
    color: #19608a;
    font-weight: 500 !important;
}

.password-btn {
    background: #d8e200;
    padding: 8px 20px;
    color: #145c84;
    font-weight: 500;
    font-size: 16px;
    border: solid 2px #dee380;
    float: right;
    border-radius: 4px;
    margin-left: 85px;
}

.password-btn:hover {
    background: #d8e200;
    color: #145c84;
    border: solid 2px #dee380;
}

.payment-detailbox h2.doc-title {
    margin: 0px;
    margin-bottom: 20px;
    color: #95989a;
}

.verification-box {
    border: solid 1px #ddd;
    padding: 30px;
    box-shadow: 0px 4px 19px 0px #dedede;
}

.verification-type-btn {
    width: 100%;
    line-height: 40px;
    background: #fff;
    border: solid 2px #a8c1d1;
    color: #175c85;
    font-size: 18px;
    font-weight: 400;
}

.verification-type-btn:hover {
    border: solid 2px #a8c1d1;
    color: #175c85;
}

.verification-box .txt-lbl {
    font-weight: 500;
    color: #a5a7a9;
}

.usr-round {
    background: #d8e200;
    border: 1px solid #d8e200;
    height: 60px;
    width: 60px;
    border-radius: 33px;
    /*-webkit-animation: random 15s infinite;
    animation: random 15s infinite;*/
}


/*@keyframes  random {
    15% { background-color: red; } 
    30% { background-color: yellow; } 
    45% { background-color: green; } 
    60% { background-color: blue; }
    75% { background-color: white; }  
}*/

.user .photo {
    background: #f2f5f7;
    border: 1px solid #dddddd;
}

.usr-srt-nm-sidebar {
    font-weight: 600 !important;
    color: #175c85;
    font-size: 30px !important;
    text-align: center;
    line-height: 94px;
    text-transform: uppercase;
}

.usr-srt-nm {
    font-weight: 600 !important;
    color: #115b86;
    font-size: 24px !important;
    text-align: center;
    line-height: 60px;
    text-transform: uppercase;
}

.usr-dtls {
    padding: 12px;
    color: #96999b !important;
    font-weight: 400 !important;
}

.benif-top {
    margin-bottom: 20px;
}

.benif-dtl-box {
    border: solid 1px #f1f1f1;
    padding-top: 18px;
    margin-bottom: 10px;
}

.benif-send-now {
    background: #d8e028;
    padding: 8px 12px;
    border-radius: 3px;
    color: #175c85;
    font-weight: 500;
    font-size: 18px;
    border: solid 2px #d1d5b6;
}

.benif-icon {
    color: #707070;
    font-size: 24px;
    display: inline-block;
    margin-top: 7px;
}

.txt-edit-icon {
    padding: 0;
    text-align: center;
}

.txt-trash-icon {
    padding: 0;
}

.update-benif {
    text-align: center;
}

.update-benif label {
    font-size: 15px;
    font-weight: 600;
    color: #175c85 !important;
}

.edit-benif-lbl {
    color: #96999b !important;
    font-weight: 500;
    font-size: 15px;
}

.edit-benif-input {
    margin-bottom: 10px;
}

.recipient-modal .modal-body {
    width: 100%;
    display: inline-block;
}

.modal-bg {
    background: no-repeat !important;
}

.modal-btn {
    width: 100%;
    background: #d8e028;
    padding: 8px 12px;
    border-radius: 0;
    color: #175c85;
    font-weight: 500;
    font-size: 18px;
    border: solid 2px #d8e028;
    float: right;
}

.recipient-modal .form-group {
    position: relative;
}
.has-error .countryFes{
    top: 34% !important;
}
.recipient-modal .countryFes {
    width: 32px;
    height: auto;
    position: absolute;
    border: none;
    border-right: solid 1px #ddd;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
}

.personal-details-box {
    display: inline-block;
    width: 100%;
}

.personal-details-box .active-tag {
    border: 1px solid #a3a6a7;
    background: #e4e4e4;
    display: inline;
}

.active-tag p {
    text-align: center;
    color: #175c85;
    font-weight: 500;
    margin: 7px;
}

.personal-details-box .dective-tag {
    border: 1px solid #ddd;
    display: inline;
}

.dective-tag p {
    text-align: center;
    color: #9fa2a4;
    font-weight: 500;
    margin: 7px;
}

.input-lbl {
    display: block;
    color: #175c85;
    padding: 22px 0px 4px 0px;
    font-size: 16px;
    font-weight: 500;
}

.doc-verify {
    margin-left: -15px;
}

.date-input {
    width: 32.55%;
    float: left;
    margin-left: 5px;
}

.date-input1 {
    width: 32.55%;
    float: left;
    margin-left: -14px;
}

.input-txt-lbl {
    display: block;
    margin-left: -13px;
    color: #175c85;
    font-size: 16px;
    font-weight: 500;
}

.list-address {
    height: 100px !important;
}

.upload-doc-lbl {
    margin-top: 20px;
    color: #9fa2a4;
    font-weight: 400 !important;
}

.btn-file {
    position: relative;
    overflow: hidden;
    border: 2px solid #a8c1d1;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: #175c85;
    font-weight: 500;
    width: 100%;
    font-size: 16px;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    display: block;
    height: 100%;
    cursor: pointer;
}

.finalise-verification {
    margin-top: 30px;
}

.checked-dsc {
    color: #95989a;
    font-weight: 500 !important;
}

.checkbox-custom {
    opacity: 0;
    position: absolute;
}

.checkbox-custom,
.checkbox-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px !important;
    cursor: pointer;
}

.checkbox-custom-label {
    position: relative;
}

.checkbox-custom+.checkbox-custom-label:before {
    content: '';
    background: #fff;
    border: 2px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    padding: 0px;
    text-align: center;
}

.checkbox-custom:checked+.checkbox-custom-label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    background: #175c85;
    color: #fff;
    font-size: 20px;
}

.checkbox-custom:focus+.checkbox-custom-label {
    outline: 1px solid #ddd;
}

.stateArrow {
    position: absolute;
    right: 42px;
    top: 44px;
    width: 20px;
}

.dd-left {
    left: 100px;
}

.mm-left {
    left: 240px;
}

.not-verify-doc {
    border: 5px solid red;
    width: 105px;
    height: 105px;
    border-radius: 60px;
}

.close-icon {
    color: red;
    padding: 25px;
}

.close-icon:before {
    background: no-repeat;
    border: none;
    font-size: 44px;
}

.mailto-cls {
    padding: 0 !important;
    background: no-repeat !important;
    border: none !important;
    color: #175c85;
    font-weight: 500;
}

.unsuccess-lbl {
    color: #95989a;
    font-size: 25px !important;
    font-weight: 500 !important;
}

.unsuccess-desc {
    color: #95989a;
    font-size: 18px !important;
    font-weight: 400 !important;
}

.sub-address {
    margin: 16px 0px 10px -15px;
}

.state {
    width: 47%;
    float: left;
}

.postal-code {
    width: 47%;
    margin-left: 25px;
    display: inline;
}

.doc-exit-btn {
    border: none !important;
    padding: 0px !important;
    background: none !important;
    margin-top: 43px;
    display: inherit;
}

.verify-doc {
    border: 5px solid #d8e028;
    width: 105px;
    height: 105px;
    border-radius: 60px;
}

.check-icon {
    color: #d8e028;
    padding: 25px !important;
}

.check-icon:before {
    background: no-repeat;
    border: none;
    font-size: 44px;
}

.address-sub {
    margin-top: 26px;
}

.small-loader-upid {
    height: 30px;
    position: absolute;
    float: right;
    display: flex;
    margin-left: 225px;
    margin-top: 8px;
}

.completed-lbl {
    float: left;
    overflow: hidden;
    border: 2px solid #a8c1d1;
    padding: 9px;
    text-align: center;
    border-radius: 5px;
    color: #175c85;
    font-weight: 500;
    font-size: 18px;
    width: 100%;
}

.checked-i {
    position: absolute;
    margin-left: -35px;
    margin-top: 10px;
}

.small-loader-prf-adrs {
    height: 30px;
    position: absolute;
    float: right;
    display: flex;
    margin-left: 225px;
    margin-top: 8px;
}

.input-pass {
    border: 1px solid #ccc !important;
}

.input-pass-lbl {
    color: #175c85;
    font-size: 16px;
    font-weight: 500;
}

.detail_sub1 {
    display: none;
}


/*-------------------------------
Loading Amination
-------------------------------*/

.loaderbox,
.regloaderbox {
    z-index: 100000;
    width: 100%;
    height: 100%;
    display: none;
}

.loader {
    border: 8px solid #175c85! important;
    border-top: 8px solid #d8e028! important;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    animation: spin 2s linear infinite;
    margin-top: 34px;
    background: #d8e028;
    opacity: 0.8;
    margin: 0 auto;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.edit-box.TransactList span.statusShow_process {
    font-size: 16px;
    border: solid 1px;
    padding: 3px 35px;
    background-color: #175c85;
    color: #FFF;
    border-radius: 14px;
    position: relative;
    top: -10px
}

.alert-checkMsg {
    margin-top: 20px;
    text-align: center;
}

.strng-lbl {
    margin-top: 2px;
    position: absolute;
}

.alert-checkMsg p {
    font-size: 15px;
    margin-left: 62px;
    display: inline;
    font-weight: 400;
}

.close-fa-btn {
    color: aliceblue !important;
    background: no-repeat !important;
    cursor: pointer;
}

.edit-fa-icon {
    font-size: 33px !important;
    border: solid 1px;
    padding: 4px 4px;
    background-color: #166389;
    border-radius: 5px;
    width: 44px;
    height: 40px;
}

.verify-user:before {
    font-size: 45px !important;
}